MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002733ATutor- no cat -public2006-08-22 06:402007-07-06 07:35
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0002733: course browser
Descriptionscrap the course browser and start over.

there are lines of code that shouldn't be there.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002475)
user2
2007-06-28 09:26

bump

- Issue History
Date Modified Username Field Change
2006-08-22 06:40 user2 New Issue
2006-08-22 06:40 user2 Affects version => SVN
2007-06-28 09:26 user2 Note Added: 0002475
2007-07-04 10:21 user2 Status new => resolved
2007-07-04 10:21 user2 Fixed in Version => 1.5.5
2007-07-04 10:21 user2 Resolution open => fixed
2007-07-04 10:21 user2 Assigned To => user2
2007-07-06 07:35 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker